RubyGems Navigation menu

mws-connect 0.0.3

The missing ruby client library for Amazon MWS

Gemfile
          gem 'mws-connect', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install mws-connect -v 0.0.3
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,074

For this version 1,094

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - May 12, 2014 (32 KB)
  2. 0.0.3 - November 26, 2012 (31 KB)
  3. 0.0.2 - November 22, 2012 (31 KB)
  4. 0.0.1 - November 21, 2012 (31 KB)